/*
Theme Name: 	BORDA Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Jung&Billig GmbH
Author URI: 	https://www.jungundbillig.de
Description:	Child Theme for Betheme
Template:		betheme
Version: 		1.6.1.1
*/

/* -------------------------------------------------------------- */

/** TO ACTIVATE THE "VIEW ALL"-STAFF BUTTON: remove the code below **/
#bo_staff_btn {
	display: none;
}

/** Header img map **/
body:not(.template-slider) #Header_wrapper{
	background-image: url(https://www.borda.org/wp-content/uploads/2018/06/BORDA-header-city-graphic.png);
	background-repeat:no-repeat;
	background-position: 50% 55% !important;
	background-size:1220px;   
}

body:not(.template-slider) #Header {
    min-height: 360px;
}
@media only screen and (max-width: 1239px) and (min-width: 960px) {
	body:not(.template-slider) #Header_wrapper{
		background-size: 940px;   
	}
	body:not(.template-slider) #Header {
    min-height: 316px;
	}
}
@media only screen and (max-width: 959px) and (min-width: 768px) {
	body:not(.template-slider) #Header_wrapper{
		background-size: 708px;   
	}
	body:not(.template-slider) #Header {
    min-height: 285px;
	}
}
@media only screen and (max-width: 767px) {
	body:not(.template-slider) #Header_wrapper{
		background-size: 480px;   
	}
	body:not(.template-slider) #Header {
    min-height: 230px;
	}
}


/** GENERAL SETTINGS **/
strong, b {
	font-family: 'SuisseIntl SemiBold';
}
ul.shortitems li, ol.shortitems li{
	margin-bottom:0px !important;
}
.circle-bullet ul{
	list-style-type:circle;
}
hr {
	background-color: white !important;
	width: 55%;
	margin-left: 0 !important;
}
.heading1 {
	font-size: 24px;
  line-height: 26px;
  font-weight: 600;
	color: black;
}
h1, .h2-border {
	border-bottom: 1px solid #1ab4cb;
  	padding-bottom: 15px;
	margin-bottom: 35px;
}

.bo-highlight {
	font-family: 'SuisseIntl Light', Arial, sans-serif;
	color: #1ab4cb;
	margin-bottom: 25px;
	font-size: 30px!important;
	line-height: 38px!important;
}
.bo-highlight-smaller{
	font-family: 'SuisseIntl Light', Arial, sans-serif;
	color: #1ab4cb;
	margin-bottom: 20px;
	font-size: 24px!important;
	line-height: 32px!important;
}
.bo-larger-text{
	font-size:1.2em;
}
.arrow-before {
	display: none;
}
.arrow-before:before {
	content:"\2192";
}

.bo-purple { color: #8b60a5; }
.bo-green { color: #47b27a; }
.bo-orange { color: #f9b032; }
.bo-yellow { color: #eae553;}
.bo-red { color: #e34f4f;}
.bo-blue { color: #1ab4cb;}
.bo-blue-dark {color: #244392 !important;}
.bo-white { color: #fff; }

.h3-light h3{
	font-family: 'SuisseIntl Light';
}

a.anchor {
    display: block;
    position: relative;
    top: -120px;
    visibility: hidden;
}

.borda-video > div {
	height: 303px;
}

#Subheader ul.breadcrumbs li, #Subheader ul.breadcrumbs li a {
	color: #b3b3b3 !important;
}
.vc_btn3 {
	font-size: 16px !important;
	background-color: #244392 !important;
	padding: 11px 20px !important;
}

/** MENU **/
#menu .icon-facebook, #menu .icon-twitter, #menu .icon-youtube, #menu .icon-instagram {
	color: #1ab4cb;
}
/* social links English site */
#menu #menu-item-219 span {
	/*padding-right: 5px;*/ /*first link*/
}
#menu #menu-item-219 span, #menu #menu-item-213 span, #menu #menu-item-220 span, #menu #menu-item-2919 span {
	padding: 0 5px;
}
/* social links German site */
#menu #menu-item-2973 span, #menu #menu-item-2974 span, #menu #menu-item-2975 span, #menu #menu-item-2976 span {
	padding: 0 5px;
}

@media (min-width: 1240px) {
.menu-main > .menu-item:hover > a > span:after, .menu-main > .current-menu-item > a > span:after {
	content: "";
	height: 2px;
	left: 10%;
	top: 50%;
	margin-top: 35px;
	width: 80%;
	background-color: #1ab4cb;
  position: absolute;
}
.menu-main > .menu-item > a {
	padding: 35px 0 10px 0 !important;
}
}
@media only screen and (min-width: 1240px) {
	#Top_bar.is-sticky .menu_wrapper .menu > li > a {
    padding: 15px 0 !important;
	}
}
#Top_bar.is-sticky .menu-main > .menu-item:hover > a > span:after, #Top_bar.is-sticky .menu-main > .current-menu-item > a > span:after {
	margin-top: 28px;
}

	/* mobile */

#Side_slide #menu-item-219, #Side_slide #menu-item-213, #Side_slide #menu-item-220, #Side_slide #menu-item-2919{
	display: none; /*English site*/
}
#Side_slide #menu-item-2973, #Side_slide #menu-item-2974, #Side_slide #menu-item-2975, #Side_slide #menu-item-2976{
	display: none; /*English site*/
}
#Side_slide .social {
	position: absolute;
	bottom: 0;
	margin: 0 80px 30px;
}
#Side_slide .social i {
	color: #1ab4cb;
}
#Side_slide .social i:hover {
	color: #244392;
}
/** POLYLANG MENU **/

@media (min-width: 1240px) {
	#Top_bar .logo img{
		max-height: 79px !important;
	}
	#Top_bar.is-sticky #logo img.logo-sticky {
    max-height: 35px !important;
	}
	#menu .lang-item span{
		padding: 0 10px !important;
	}
	#menu .lang-item-19 a {
		margin-left: 10px;
	}
	#menu .lang-item-19 a:before {
		content: "";
		position: absolute;
		right: 0;
		bottom: 25%;
		height: 30px;
		width: 1px;
		border-right: 1px solid #244392;
	}
	#menu .lang-item-25 span{
		padding-left: 10px !important;
	}
}

#menu .current-lang span{
	color: #1ab4cb;
}

/** BREADCRUMBS **/
#Subheader {
	padding: 40px 0 !important;
}


/** SLIDER **/
.rev_slider a {
	color: white;
	/*font-size: 17px !important;*/
}


/** BO-SLIDER **/
.bo-slider .content_slider img{
	max-width: 100%;
	height: auto;
}
.solutions-slider .slick-list {
	height: auto;
	margin-left: -0.05px;
}
.bo-slider .button {
	display: none !important;
}
.bo-slider .content_slider {
	padding: 0;
}
.bo-slider .content_slider .content_slider_ul {
	zoom: 1.6;
}
.bo-slider .slider_pagination .slick-active a {
	top: 1px;
	width: 12px;
	height: 12px;
	-webkit-border-top-left-radius: 0;
	-webkit-border-top-right-radius: 50%;
	-webkit-border-bottom-right-radius: 50%;
	-webkit-border-bottom-left-radius: 50%;
	-webkit-transform: rotate(45deg);
}
.bo-slider .slider_pagination a:after {
	content: none;
}

@media (max-width: 767px) {
	.bo-slider .slider_pagination {
		padding: 0;
	}
	.bo-slider .slider_pagination ul{
		margin: 0;
	}
}

/* BORDA GALLERY */
.borda-gallery-arrows .flex-direction-nav {
	display: none;	
}
.flexslider {
	border: none !important;
	box-shadow: none !important;
}
.flexslider .flex-control-nav a {
	background-color: rgba(0,0,0,.15);
	box-shadow: none;
}
.flexslider .flex-control-nav a.flex-active {
	top: 1px;
	width: 12px;
	height: 12px;
	-webkit-border-top-left-radius: 0;
	-webkit-border-top-right-radius: 50%;
	-webkit-border-bottom-right-radius: 50%;
	-webkit-border-bottom-left-radius: 50%;
	-webkit-transform: rotate(45deg);
	background-color: #244392;
}
.flexslider ol {
	margin: 0;
}

/** HOME SLIDER _ Borda Blocks **/
.content_wrapper .section_wrapper {
	position: relative;
	z-index: 300;
}
.home_slider_under {
	height: 120px;
}
.home_slider_under img{
	margin-top: -150px;
	border: 3px solid white;
	border-radius: 3px;
	width: 100%;
}
.home_slider_under div {
	margin-bottom: 0;	
}
.blockcontainer {
	position: relative;
	color: white;
	display:inline-block;
}
.bottom-center {
	position: absolute;
	bottom: -7px;
	left: 50%;
	transform: translate(-50%, -50%);
	background-color: rgba(26, 180, 203, 0.9);
	width: 100%;  
	margin-left: 3px;
	padding: 5px 0;
}
.bottom-center a{
	color: white;
	padding: 0 2px 0 10px;
}
.bottom-center a:hover{
	color: white;
	font-weight: 700;
	text-decoration: none;
}
.arrow-right {
	width: 0; 
	height: 0; 
	float: right;
    padding-right: 7px;
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	border-left: 10px solid white;
	margin-top: 3px;
}


/** HOME **/
	/* Vision is our Mission */
.mission-left .list_right > div{
	color: #1ab4cb;
}
.mission-left .list_right .desc{
	font-family: 'SuisseIntl Light';
}

.mission-left .list_item {
	margin-bottom: 20px;
}
.mission-left .list_item h4{
	margin-bottom: 0px;
}
.mission-right h3 {
	letter-spacing: -0.7px !important;
}
.city-map {
	position: absolute;
	bottom: 0;
	z-index: -1;
}
.mission-right .city-map {
	margin-bottom: 0;
}
.mission-right .city-map div{
	margin-bottom: 0;
}
.bo-home-highlight p{
	font-size: 24px;
}
@media (min-width: 960px) {
	.mission-right > div > .wpb_wrapper{
		min-height: 960px;
	}
}
@media (min-width: 1240px) {
	.mission-right > div > .wpb_wrapper{
		min-height: 880px;
	}
}

/* Principle and Practice */
	.borda_video_section > .vc_column-inner, .borda_portfolio_section > .vc_column-inner{
		padding: 0 !important;
	}

.bo-callout-box{
	background-color: #1ab4cb !important;
	color:white !important;
	padding-top:1em !important;
	padding-bottom:1em !important;
}
.bo-callout-box h2, .bo-callout-box h3{
	color:white !important;
	font-family: 'SuisseIntl SemiBold';
}
.bo-callout-box li{
	color:white !important;
}

	/* right */
.borda_blog_section {
	margin: 0;
	padding: 0;
}
.borda_portfolio_section a{
	color: white;
}
.borda_portfolio_section a:active, .borda_portfolio_section a:hover{
	color: white;
	text-decoration: none;
	font-weight:bold;
	font-family: 'SuisseIntl SemiBold';
}
.borda_portolio_text1 {
	height: 97px;
}
.borda_portolio_text1 .wpb_wrapper, .borda_portolio_text2 .wpb_wrapper {
	height: 100%;
	position: relative;
}
.borda_portolio_text1 p, .borda_portolio_text2 p {
	position: absolute;
	right: 15px;
	bottom: 15px;
}
.borda_portolio_text2 {
	height: 53px;
}
.borda_portfolio_img3 > figure, .borda_portfolio_img3 > figure > div{
	width: 100%;
}
.borda_video1 > figure, .borda_video1 figure > div, .borda_video1 img{
	width: 100%;

}
.borda_blog_section .borda_headlines .wpb_text_column{
	margin-bottom: 0;
}
.borda_portfolio_section .wpb_content_element, .borda_portfolio_section .vc_single_image-wrapper {
	margin: 1px 0;
}
.borda_portfolio_section .trailer_box {
	margin: 1px 0;
}
.borda_portfolio_section .trailer_box a{
	width: 100%;
	height: 300px !important;
	overflow: hidden;
}
.borda_portfolio_section .trailer_box .desc {
	margin: 0 0 10px 10px;
	width: 50%;
	background-color: rgba(255,255,255,0.9);
	text-align: left;
}
.borda_portfolio_section .trailer_box h2 {
	color: black;
	font-size: 16px;
	line-height: 22px;
}
.borda_portfolio_section .trailer_box .subtitle {
	color: #1ab4cb !important;
	font-size: 16px;
	line-height: 22px;
	text-transform: inherit;
	letter-spacing: 0;
}
.borda_portfolio_section .trailer_box:hover .desc {
	background-color: white !important;
}
.borda_portfolio_section .trailer_box:hover .subtitle {
	color: #244392 !important;
}

/* events box */
.borda_portfolio_section .home-events-text{
	font-size: 16px;
	line-height: 22px;
	text-transform: inherit;
	letter-spacing: 0;
	background-color: rgba(255,255,255,0.4);
	padding:15px;
	margin: 0 10px 0 10px;
	color: #666666 !important;
}

	/* left */
.borda_video_section div {
	margin: 0;
}
.borda_video_section > div {	
	padding: 0 10px !important;
}
.borda_video_section h4{
	padding: 15px 15px 0 15px;
	margin: 0;
	font-weight:normal !important;
}
.borda_video_section p {
	padding: 15px 15px 40px 15px;
}

/* Clients */
.client_wrapper::before{
	background-color: white !important;
}
.client_wrapper{
	padding: 0 !important;
	margin: 0 !important;
}

/** ABOUT / WHAT WE DO **/
.margin-zero .vc_single_image-wrapper{
	margin: 0;
}

#what-we-do-map h4 {
	font-size: 19px;
    line-height: 20px;
	color:#000;
	font-weight:normal;
	font-family: 'SuisseIntl semibold';
}
#what-we-do-map p{
	font-family: 'SuisseIntl regular';
}
#what-we-do-map a{
	color: #1ab4cb;
	font-size: 16px !important;
}

@media (max-width: 767px) {
	.hr-line {
		margin-left: 30px;
	}
	.about-towerimg {
		max-width: 200px;
	}
	.about-top-section .wpb_single_image {
		margin: auto;
	}
}

.about-bg-gradient {
	background: #00b6cd;
	background: -moz-linear-gradient(top, #00b6cd 0%, #084fa1 100%);
	background: -webkit-linear-gradient(top, #00b6cd 0%,#084fa1 100%);
	background: linear-gradient(to bottom, #00b6cd 0%,#084fa1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b6cd', endColorstr='#084fa1',GradientType=0 );
}
.about-bg-gradient {
	padding-top: 30px;
}
.about-bg-gradient h4, .about-bg-gradient li {
	color: white;
	font-weight: 300;
}
.about-bg-gradient button {
	padding: 6px 15px !important;
	border-width: 1px !important;
	border-radius: 10px !important;
}
.about-plus:after {
	content: '+';
	position: absolute;
	right: 0;
	margin-right: -10px;
	top: 20vh;
	font-size: 30px;
	color: white;
}
@media (max-width: 767px) {
	.about-plus {
		margin-bottom: 60px;
	}
	.about-plus:after {
		position: absolute;
		right: 50%;
		top: 100%;
		font-size: 60px;
		margin-right: -30px;
	}
}
@media (min-width: 1400px) {
	.hidden-desktop  {
		display: none !important;
	}
}
@media (max-width: 1399px) {
	.hidden-mobile {
		display: none !important;
	}
}

/** ABOUT > WHO WE ARE **/

.bo-directorate .vc_grid-item, .bo-staff .vc_grid-item {
	padding: 0 !important;
}
	/* directorate description */
.borda-description {
	display: none;
}
.bo-directorate .vc_grid-item-zone-c-bottom .vc_grid-item-mini, .bo-staff .vc_grid-item-zone-c-bottom .vc_grid-item-mini{
	cursor: pointer;
}
.bo-directorate .vc_is-hover .borda-description, .bo-staff .vc_is-hover .borda-description{
	display: inherit;
}
@media (min-width: 768px) {
	.borda-description {
		min-height: 300px !important;
	}
}
	/* staff */
.staff-display {
	display: inherit;
}

.borda-staff-img {
	border-radius: 50%;
	max-width: 200px;
	margin: 0 auto;
	margin-bottom: 10px;
}
.borda-staff-text {
	text-align: center;
}
.borda-staff-text .vc_gitem-post-data-source-post_title {
	font-weight: bold;
	margin-bottom: -15px !important;
}

#bo-staff .vc_grid-item:nth-child( n + 16 ){
	display: none;
}
#bo-staff .staff-display {
	display: inline-block !important;
}
	/* table */
.colgroup-borda > col {
	background: #00b6cd;
	background: -moz-linear-gradient(top, #00b6cd 0%, #084fa1 100%);
	background: -webkit-linear-gradient(top, #00b6cd 0%,#084fa1 100%);
	background: linear-gradient(to bottom, #00b6cd 0%,#084fa1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b6cd', endColorstr='#084fa1',GradientType=0 );
}
.bo-table tr {
	padding: 10px;
}
.bo-table td {
	border-width: 0 !important;
}
.bo-table tr td:first-child{
	color: white;
	padding: 0px 10px;
}
.bo-table tr td:nth-child(2){
	text-align: left;
	padding: 0 0 10px 20px;
}
.bo-newrow {
	padding-top: 20px !important;
}
.bo-lastrow {
	padding-bottom: 20px !important;
}


/** ABOUT > CONTACT US **/
.column_divider hr{
	background: #1ab4cb;
}
.contact-form {
	padding: 15px 20px 20px;
	border:1px solid rgba(0,0,0,.08);
	border-radius: 5px;
}
.contact-form .wpcf7-form-control-wrap input, .contact-form .wpcf7-form-control-wrap textarea{
	box-shadow: inset 0 0 2px 2px rgba(0,0,0,0.02);
}
.contact-form-left, .contact-form {
	margin: 30px 0 30px;
}
.contact-form-left>div {
	padding: 0 20px;
}
.contact-us-h1 {
	margin: 0 1% 0px;
}
.contact-form .wpcf7-list-item-label {
	font-weight: 400;
}
/*928=English form 337=German form*/
.contact-form .wpcf7-form-control-wrap.acceptance-928, .contact-form .wpcf7-form-control-wrap.acceptance-337 {
	width: 99%;
    margin-top: 10px;
}
/*p:nth-child(6) = contact form radio buttons*/
/*English form, German form*/
#wpcf7-f31-p497-o1 > form > p:nth-child(6), #wpcf7-f3618-p3050-o1 > form > p:nth-child(6) {
	float: left;
}
@media (min-width: 768px) {
	#wpcf7-f31-p497-o1 > form > p:nth-child(6), #wpcf7-f3618-p3050-o1 > form > p:nth-child(6) {
		height:100px;
	}
}
@media (max-width: 767px) {
}
#wpcf7-f31-p497-o1 > form > p:nth-child(11), #wpcf7-f3618-p3050-o1 > form > p:nth-child(11) {
		clear: both;	
}
.contact-form .wpcf7-list-item {
	width: 100%;
}
#recipient-information, #recipient-press, #recipient-jobs, #recipient-other {
	float: left;
	width: 45%;
	/*border:1px solid rgba(0,0,0,.08);
	border-radius: 5px;*/
	overflow: hidden;
}
.recipient-img{
	width: 100px;
	height: 100px;
	overflow: hidden;
	float: left;
	margin-right: 20px;
}
.recipient-img img{
	width: auto;
	height: 100px !important;
}
.recipient-information {
	padding: 20px;
}
.borda-map .google-map-contact-wrapper .get_in_touch {
	background-color: #244392;
}
.borda-map h3 {
	  font-size: 18px;
    line-height: 22px;
}
.google-map-contact-wrapper .get_in_touch i {
    color: #f9b032;
}
.style-simple .get_in_touch ul li {
    border-bottom: none;
}
.get_in_touch ul li:after {
    display: block !important;
}


/** SOLUTIONS **/
.download-link, .example-link {
	color: #1ab4cb;
}
.solutions-desc .wpb_text_column {
	margin-bottom: 10px !important;
}
.solutions-numbers {
	color: #1ab4cb;
}
.solutions-48 {
	font-size: 48px;
	line-height: 1.2;
	font-family: 'SuisseIntl Light';
}
.solutions-30 {
	font-size: 30px;
	line-height: 1.2;
	font-family: 'SuisseIntl Light';
}
.solutions-desc .vc_separator {
	margin-bottom: 10px !important;
}

/* SOLUTIONS SUBPAGE */
.h2-black {
	color: black;
}
.img-with-caption, .img-with-caption div{
	margin: 0 !important;
}
.img-caption{
	background-color: #dedede;
	padding: 10px 0;
	color: #666666;
}

	/* Borda Toggle */
.borda-toggle span, .borda-toggle li{
	color: black !important;
	font-weight: 400;
}
.borda-toggle i::before, .borda-toggle i::after {
	border-color: #000 !important;
}

.borda-toggle .vc_tta-panel-heading{
	border: none !important;
	border-bottom: 1px solid !important;
	background-color: transparent !important;
}
.toggle-red .vc_tta-panel-heading {
	border-bottom-color: #e34f4f !important;
}
.toggle-purple .vc_tta-panel-heading {
	border-bottom-color: #8b60a5 !important;
}
.toggle-green .vc_tta-panel-heading {
	border-bottom-color: #47b27a !important;
}
.toggle-yellow .vc_tta-panel-heading {
	border-bottom-color: #eae553 !important;
}
.toggle-orange .vc_tta-panel-heading {
	border-bottom-color: #f9b032 !important;
}
.toggle-blue .vc_tta-panel-heading {
	border-bottom-color: #1ab4cb !important;
}

	/* Borda tabs */
.borda-tabs .vc_tta-tabs-list {
	display: flex !important;
	justify-content: space-between;
}
.borda-tabs .vc_tta-tab a {
	width: 100px;
	height: 100px;
	margin-bottom: -50px;
	background-position: contain;
	background-size: 100% auto;
	background-color: transparent !important;
	border: none !important;
}
.borda-tabs .vc_tta-tab:first-child a{
	background-image: url('https://www.borda.org/wp-content/uploads/2018/08/solutions-value_chain-collection.png') !important;
}
.borda-tabs .vc_tta-tab:nth-child(2) a{
	background-image: url('https://www.borda.org/wp-content/uploads/2018/08/solutions-value_chain-storage.png') !important;
}
.borda-tabs .vc_tta-tab:nth-child(3) a{
	background-image: url('https://www.borda.org/wp-content/uploads/2018/08/solutions-value_chain-transport.png') !important;
}
.borda-tabs .vc_tta-tab:nth-child(4) a{
	background-image: url('https://www.borda.org/wp-content/uploads/2018/08/solutions-value_chain-tratment.png') !important;
}
.borda-tabs .vc_tta-tab:nth-child(5) a{
	background-image: url('https://www.borda.org/wp-content/uploads/2018/08/solutions-value_chain-reuse.png') !important;
}
.borda-tabs .vc_tta-tab:first-child.vc_active a{
	background-image: url('https://www.borda.org/wp-content/uploads/2018/08/solutions-value_chain-collection-active.png') !important;
}
.borda-tabs .vc_tta-tab:nth-child(2).vc_active a{
	background-image: url('https://www.borda.org/wp-content/uploads/2018/08/solutions-value_chain-storage-active.png') !important;
}
.borda-tabs .vc_tta-tab:nth-child(3).vc_active a{
	background-image: url('https://www.borda.org/wp-content/uploads/2018/08/solutions-value_chain-transport-active.png') !important;
}
.borda-tabs .vc_tta-tab:nth-child(4).vc_active a{
	background-image: url('https://www.borda.org/wp-content/uploads/2018/08/solutions-value_chain-tratment-active.png') !important;
}
.borda-tabs .vc_tta-tab:nth-child(5).vc_active a{
	background-image: url('https://www.borda.org/wp-content/uploads/2018/08/solutions-value_chain-reuse-active.png') !important;
}
.borda-tabs .vc_tta-panels {
	border: none !important;
}
.borda-tabs .vc_tta-panel-body {
	padding: 0 !important;
}
.borda-tabs .vc_tta-panels-container{
	background-color: #b3b3b3;
	border: 1px solid #fff;
}
@media (min-width: 768px) and (max-width: 959px) {
	.borda-tabs .vc_tta-tab a {
		width: 20%;
		height: 50px;
		margin-bottom: -30px;
		background-size: 40px !important;
		background-repeat: no-repeat !important;
	}
}
@media (min-width: 960px) and (max-width: 1239px) {
	.borda-tabs .vc_tta-tab a {
		height: 60px;
		margin-bottom: -30px;
		background-size: 60px !important;
		background-repeat: no-repeat !important;
		width: 96px;
	}
}

/* PATENSCHAFTEN PAGE * /


/* staff contact photos */
.borda-staff-contact-img {
	border-radius: 50%;
}
.borda-staff-contact-text {
	
}

/* info boxes*/
.info-box{
	border:1px dotted #1ab4cb;
	padding:1em;
	font-size:0.9em;
}
.info-box h4{
	font-weight:bold;
	font-size:1em;
	color:#000;
}
.info-box-light-blue{
	background-color: #1ab4cb;
	color:#fff;
	padding:1em;
	font-size:0.9em;
}
.info-box-light-blue h4{
	color:#fff;
	font-weight:bold;
	font-size:1em;
}
.info-box-light-blue a,.info-box-light-blue a:hover,.info-box-light-blue a:active{
	color:#fff;
}

/* zoom boxes */
div.drop-shadow div.zoom_box{
	margin-bottom: 10px !important;
}
div.drop-shadow div.zoom_box div.photo {
	-webkit-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.2) !important;
	-moz-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.2) !important;
	box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.2) !important;
	margin: 10px !important;
}
div.zoom_box div.desc div.desc_txt{
	font-size: 16px !important;
    line-height: 20px !important;
}
/* zoom box substitute - single image */
div.wpb_single_image.drop-shadow{
	margin-bottom:20px !important;
}
div.drop-shadow div.vc_single_image-wrapper{
	-webkit-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.3) !important;
	-moz-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.3) !important;
	box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.3) !important;
	margin: 10px !important;
}

/**bottom image above footer **/
.bottom-landscape {
	margin-top:35px !important;
	margin-bottom:0px !important;
}
.bottom-landscape div {
	margin-bottom:0px !important;
}
.bottom-landscape figure {
	margin-bottom:5px !important;
}


/** BLOG POST **/
.post h1 {
	font-family: "Suisse Regular", Arial, Tahoma, sans-serif;
	font-size: 42px!important;
	line-height: 48px!important;
	margin-bottom: 15px;
	font-weight: 400;
}
.post .image_frame {
	border: none;
	max-height: 400px;
	overflow: hidden;
}
.post .image_frame img{
	margin-top: -10%;
}
.fixed-nav {
    bottom: 72%;
}
/** BLOG LISTING PAGE (NEWS) **/
.borda-postgrid .vc_pageable-slide-wrapper {
	display: table-cell;
}
.borda-postgrid .vc_gitem-zone-a .vc_gitem-row-position-top {
	position: inherit !important;
}
.borda-postgrid .wpb_single_image{
	padding-bottom: 5px;
}
.borda-postgrid .wpb_single_image .vc_single_image-wrapper{
	margin-bottom: 0px;
}
.borda-postgrid .vc_grid-item{
	margin-bottom: 10px;
}
.borda-postgrid h2{
	font-size: 18px;
	line-height: 22px;
}
.borda-postgrid .vc_grid-filter-item.vc_active, .borda-postgrid .vc_grid-filter-item:hover{
	background-color: #1ab4cb !important;
}
.borda-postgrid .vc_btn3-container > a {
	border: none;
	background-image: none;
	padding: 8px 18px;
  margin-top: 14px;
}
.borda-postgrid .vc_btn3-container > a:hover {
	border: none;
	background-color: white !important;
	color: #1ab4cb !important;
	background-image: none;
	box-shadow: inset 0 0 0 2px rgb(26, 180, 203);
}
@media (min-width: 768px) {
	.borda-postgrid .vc_grid.vc_row .vc_grid-item.vc_visible-item, .borda-postgrid .vc_grid.vc_row .vc_grid-item.vc_visible-item {
    float: left;
	}
}

.post .post-nav > a > i::before {
	width: auto;
	margin-left: 0;
}
/** FOOTER **/
#Content {
	border-bottom: 1px solid black;
}
footer .widgets_wrapper {
	padding: 30px 0 10px 0 !important;
}
footer .widgets_wrapper .two-fifth:first-child img {
	float: right;
	margin-right: 20px;
}
footer .widgets_wrapper .link-countries a{
	margin-left: 15px;
}
footer .widgets_wrapper .link-countries a:before{
    content:"";
    border-style: solid;
    border-width: 6px 10px 6px 0;
    border-color: transparent #244392 transparent transparent;
    position: absolute;
    left: 0px;
		margin-top: 4px;
	transform: rotate(180deg);
}
footer .widgets_wrapper .link-countries a.arrow-contact:before {
	border-color: transparent #1ab4cb transparent transparent !important;
}
footer .widgets_wrapper .link-countries a.arrow-africa:before {
	border-color: transparent #f9b032 transparent transparent !important;
}
footer .widgets_wrapper .link-countries a.arrow-america:before {
	border-color: transparent #49a266 transparent transparent !important;
}
footer .widgets_wrapper .link-countries a.arrow-sasia:before {
	border-color: transparent #e34f4f transparent transparent !important;
}
footer .widgets_wrapper .link-countries a.arrow-seasia:before {
	border-color: transparent #eae553 transparent transparent !important;
}
footer .widgets_wrapper .link-countries a.arrow-wcasia:before {
	border-color: transparent #8356a5 transparent transparent !important;
}
		/* mailchimp form */
.FNAME-label, .LNAME-label {
    display: inline-block;
    margin-bottom: 10px !important;
    width: 48% !important;
}
.LNAME-label {
    float: right;
}
.FNAME-label, .LNAME-label, .EMAIL-label {
	padding: 0
}
.EMAIL-label input{
	width: 100%;
}
.FNAME-label > input, .LNAME-label > input, .EMAIL-label > input {
	margin-bottom: 10px;
}
.mc4wp-form input[type=email], .mc4wp-form input[type=text], .mc4wp-form select {
	background: rgba(255, 255, 255, 1) !important;
	border: 1px solid #EBEBEB !important;
	color: #244392 !important;
	padding: 10px !important;
}
.mc4wp-form input[type=email]:focus, .mc4wp-form input[type=text]:focus, .mc4wp-form select:focus {
	background: rgba(26, 180, 203, 0.1) !important;
	outline: 0px !important;
}
.mc4wp-form .newsletter-submit input {
	font-size: 16px;
	width: 190px !important;
}
.mc4wp-form .bo-terms {
	font-size: 13px;
	line-height: 17px;
	margin-bottom: 10px;
}
.mc4wp-form .bo-terms a{
	color: #1ab4cb !important;
}
.mc4wp-success {
	background: rgb(125, 204, 104) !important;
	padding:10px 10px 5px 10px;
}
.mc4wp-success p {
	color: #fff !important;
	font-family: 'SuisseIntl SemiBold';
}
.yikes-easy-mc-form input[type=email], .yikes-easy-mc-form input[type=text], .yikes-easy-mc-form select {
	background: rgba(255, 255, 255, 1) !important;
	border: 1px solid #EBEBEB !important;
	color: #244392 !important;
	padding: 10px !important;
}
.yikes-easy-mc-form input[type=email]:focus, .yikes-easy-mc-form input[type=text]:focus, .yikes-easy-mc-form select:focus {
	background: rgba(26, 180, 203, 0.1) !important;
	outline: 0px !important;
}
.yikes-easy-mc-form .yikes-easy-mc-submit-button {
	font-size: 16px;
	width: 190px !important;
}
.yikes-easy-mc-form .yikes-mailchimp-eu-compliance-text p{
	font-weight:normal;
	font-size: 13px;
	line-height: 17px;
	margin-bottom: 10px;
}
.yikes-easy-mc-form .yikes-mailchimp-eu-compliance-text a{
	color: #1ab4cb !important;
}

.footer_copy {
	background-color: #244392;
	padding: 25px 0 0 0;
}
.footer_copy .copyright {
	display: flex;
	justify-content: space-between;
	width: 100%;
}
.footer_copy .social {
	float: left;
	width: auto;
}
.footer_copy a, .footer_copy p {
	color: white !important;
}
.footer_copy .trennstrich{
	padding-right:0.5em;
	padding-left:0.5em;
}
.footer_copy img {
	margin-top: -30px;
}

@media (max-width: 767px) {
	#borda-newsletter-1 .FNAME-label {
		float: left;
	}
}

/** PRIVACY POLICY **/
.privacy-policy-menu .vc_tta-tabs-container .vc_tta-tab a{
	color: #1dcae6 !important;
	background-color: transparent !important;
	padding: 14px 0 0 0 !important;
}
.privacy-policy-menu .vc_tta-tabs-container .vc_tta-tab a:hover{
	color: #666 !important;
}
.privacy-policy-menu .vc_tta-tabs-container .vc_active a{
	color: #666 !important;
}

/*EU cookie law banner*/
.pea_cook_wrapper{
    background: rgba(36,67,146,0.95) !important;
	padding:10px 10px !important;
}
.pea_cook_wrapper p{
   font-size:0.9rem !important;
   font-weight:normal !important;
}
.pea_cook_wrapper a{
   color:#fff;
}
button.eu_control_btn {
   color:#244392 !important;
   font-size: 1.0em;
}
.eucookie {
	width:auto !important;
}
.eucookie span {
	width:auto !important;
}


/** RESPONSIVE **/
@media (min-width: 1240px) {
	.borda_portfolio_section img {
		width: 100%;
	}
}
@media (max-width: 1239px) {
	.contact-form {
    	width: auto !important;
		float: right;
		max-width: 680px;
	}
	/*English form, German form*/
	#wpcf7-f31-p497-o1 > form > p:nth-child(6), #wpcf7-f3618-p3050-o1  > form > p:nth-child(6){
		width: 40% !important;
	}
	#recipient-information, #recipient-press, #recipient-jobs, #recipient-other {
		float: right;
		width: 50%;
	}
}
@media (max-width: 959px) {
	.trailer_box .desc h2 {
    font-size: 16px !important;
    line-height: 20px !important;
	}
}
@media (max-width: 960px) {
	.home_slider_under .vc_col-sm-6{
		width: 100%;
	}
	.home_slider_under .vc_column-inner {
		padding-top: 0 !important;
		padding-left: 0 !important;
	}
	.home_slider_under img{
		margin-top: 0px;
	}
	.borda_portolio_text1 {
		height: 53px;
	}
	.contact-form {
		max-width: 500px;
	}
}

@media (max-width: 767px) {
	.home_slider_under.vc_custom_1537978061526{
		border-left-style: none !important;
		margin-left:0px !important;
		margin-bottom:30px !important;
		height:auto !important;
	}
	.home_slider_under .vc_column-inner {
		padding-right: 0 !important;
		padding-left: 10px !important;
	}
	.mission-right{
		margin-bottom:15px;
	}
	.mission-right .woman-with-stick figure, .mission-right .woman-with-stick div{
		width: 100%;
	}	
	.mission-right .woman-with-stick img{
		width: 50%;
		float: right;
	}
	.borda_portfolio_section {
		margin-bottom: 15px;
	}
	.borda_portolio_text1 {
		height: 53px;
	}
	.borda_blog_section .trailer_box .desc{
		width: 70%;
	}
	footer {
		text-align: center;
	}
	footer .widgets_wrapper .two-fifth:first-child img {
		float: none;
		margin-right: 0px;
	}
	footer .copyright p{
		margin-bottom: 0;
	}
	footer .widgets_wrapper .link-countries a:before{
    left: 35%;
	}
	footer .copyright {
		display: inline-block !important;
	}
	footer .copyright .social {
		width: 100%;
		margin-bottom: 10px !important;
	}
	footer .copyright a, 	footer .copyright img{
		display: inline-block !important;
		width: 100%;
	}
	footer .copyright img{
		width: auto;
		margin-top: 20px;
	}
	footer .copyright .trennstrich{
		display: none;
	}
	.contact-form {
		max-width: 90%;
	}
	#wpcf7-f31-p497-o1 > form > p:nth-child(6), #wpcf7-f3618-p3050-o1 > form > p:nth-child(6) {
		width: 100% !important;
	}
	#recipient-information, #recipient-press, #recipient-jobs, #recipient-other {
		float: left;
		width: 100%;
		margin-bottom: 20px;
	}
}
@media (max-width: 450px) {
	.borda_portfolio_section .trailer_box img{
		height: 400px !important;
		width: auto;
	}
	.borda_blog_section .trailer_box .desc{
		width: 80%;
	}

	footer .widgets_wrapper .link-countries a:before{
    left: 20%;
	}
}
@media only screen and (max-width: 479px) {
	.trailer_box .desc h2 {
			font-size: 15px;
			line-height: 18px;
	}
	.logo-mobile {
		width: 100%;
	}
}
@media (max-width: 412px) {
	.arrow-right {
		display: none;
	}
}